@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap');

body {
    font-family: "Barlow", sans-serif !important;
    color: #000 !important
}

.logo img {
    max-height: 80px
}

section.platform-description {
    padding: 100px 0;
    background-image: linear-gradient(0deg, #ffffff 0%, #dfebfa 100%)
}

section.platform-description h2 {
    font-size: 3rem;
    font-weight: 500
}

section.platform-description h2 span {
    color: #7d227c;
    font-weight: 800
}

section.platform-description p {
    font-size: 1.4rem
}

section.platform-description .mini-description {
    font-size: 1rem
}

form.formulario {
    width: 500px;
    text-align: center
}

form.formulario h5 {
    font-weight: 700;
    color: #005b80;
    text-align: center;
    padding: 10px 0
}

form.formulario .form-control {
    padding: 1rem
}

section.platform-users {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fff
}

.section-title h2 {
    font-size: 2.375rem;
    font-weight: 700;
    margin-bottom: 26px;
    max-width: 800px
}

section.dashboard-home {
    padding-bottom: 100px;
    background-color: #ffffff
}

section.features-section {
    margin-top: 100px;
    margin-bottom: 100px
}

.feature-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 300px;
    border-radius: 10px;
    background-color: #fff;
    margin-bottom: 16px;
    filter: hue-rotate(0deg) saturate(1) brightness(1) contrast(1) invert(0) sepia(0) blur(0) grayscale(0) drop-shadow(#e5e5e5 0 0 9px)
}

.feature-icon {
    color: #7d227c;
    font-size: 56px;
    margin-bottom: 26px
}

.feature-box p {
    font-size: 18px
}

button.btn {
    color: #fff;
    background-color: #7d227c;
    border-color: #7d227c;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 16px 32px;
    border-radius: 12px;
    transition: all .3s ease-in-out;
    width: auto
}

button.btn a {
    color: #fff;
    text-decoration: none
}

button.btn:hover {
    background-color: #005b80;
    border-color: #005b80
}

section.security-section {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fff
}

section.start-now-section {
    padding-bottom: 100px
}

section.support-section {
    padding-bottom: 100px
}

section.demo-section {
    padding: 50px 0;
    margin-bottom: 100px;
    background-color: #470b45
}

section.demo-section .section-title {
    color: #fff
}

section.demo-section .description {
    color: #fff
}

section.security-section .section-title h3 {
    color: #000
}

.description p,
.description li {
    font-size: 18px
}

section.support-section .row {
    background-image: linear-gradient(135deg, #7d227c 0%, #005b80 100%);
    border-radius: 16px;
    align-items: center
}

footer.footer-copyright {
    background-color: #dfebfa;
    padding: 16px 0
}

footer.footer-copyright a {
    text-decoration: none
}

footer.footer-copyright p {
    margin: 0
}

footer.footer-copyright img {
    margin-left: 3px;
    max-height: 16px
}

section.support-section .section-title {
    color: #fff
}

section.support-section .description {
    color: #fff
}

section.faq-section {
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: linear-gradient(181deg, #ffffff 0%, #dfebfa 100%)
}

a.btn-whatsapp {
    text-decoration: none
}

.btn-whatsapp {
    position: fixed;
    bottom: 90px;
    right: 50px;
    width: 60px;
    height: 60px;
    background-color: #25D366;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .2);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    animation: pulse 2s infinite
}

.btn-whatsapp i {
    color: #fff;
    font-size: 2.25rem
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, .7)
    }

    70% {
        box-shadow: 0 0 0 20px rgba(37, 211, 102, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0)
    }
}

.price {
    margin: 20px 0
}

.original-price {
    color: #2bd469;
    font-size: 46px;
    font-weight: bold;
    line-height: 100%
}

.description.info {
    display: flex;
    align-items: center;
    gap: 6px
}

.description.info p {
    margin-bottom: 0
}

.mockup-laptop {
    position: relative
}

.text-overlay {
    position: absolute;
    top: 55%;
    right: -5%;
    background-color: #7d227c;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 16px;
    border-radius: 16px 16px 0 16px;
    width: 320px;
    line-height: normal
}

.video iframe {
    width: 100%;
    border-radius: 16px
}

.input-error {
    box-shadow: 0 0 5px 0 #FF0028
}

#backToTop {
    position: fixed;
    bottom: 20px;
    right: 50px;
    z-index: 99;
    font-size: 16px;
    width: 60px;
    height: 60px;
    border: none;
    background-color: #005b80;
    color: #fff;
    cursor: pointer;
    border-radius: 50%;
    transition: background-color .3s ease
}

#backToTop:hover {
    background-color: #003751
}

.faq-section .accordion-button:not(.collapsed) {
    background-color: #7d227c;
    color: #fff;
    box-shadow: none
}

.faq-section .accordion-button:focus {
    box-shadow: unset
}

.faq-section .accordion-body {
    background: #fff
}

.faq-section .accordion-button::after,
.faq-section .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='white' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.5 3.5a.5.5 0 0 1 .707 0L8 9.293 13.793 3.5a.5.5 0 0 1 .707.707l-6 6a.5.5 0 0 1-.707 0l-6-6a.5.5 0 0 1 0-.707z'/%3E%3C/svg%3E")
}

.faq-section .accordion-item {
    font-size: 18px;
    font-weight: 400
}

.faq-section .accordion-button {
    font-size: 18px;
    font-weight: 400
}

.faq-section .accordion-body p {
    text-align: left
}

section.security-section .section-title h2.title {
    color: #000
}

@media screen and (max-width:992px) {
    .logo {
        text-align: center
    }

    section.platform-description {
        padding-top: 50px
    }

    form.formulario {
        width: 100%;
        text-align: center
    }

    .feature-box {
        height: auto
    }

    .section-title h2 {
        font-size: 2.063rem
    }

    section.start-now-section img {
        margin-bottom: 30px
    }

    section.security-section img {
        margin-bottom: 30px
    }

    section.platform-description h2 {
        font-size: 2.563rem
    }

    section.platform-description p {
        font-size: 18px;
        margin-bottom: 20px
    }

    section.support-section .row {
        flex-direction: column-reverse;
        margin: 0 auto
    }

    section.support-section .section-title h2 {
        margin-top: 26px
    }

    section.support-section .description p {
        text-align: center
    }

    section.support-section .col-md-6 {
        text-align: center
    }

    section.support-section button.btn {
        margin-bottom: 26px
    }

    section.demo-section img {
        margin-bottom: 30px
    }

    footer.footer-copyright p.text-start {
        text-align: center !important
    }

    footer.footer-copyright p.text-end {
        text-align: center !important
    }

    .text-overlay {
        position: relative;
        width: 100%;
        top: 0;
        right: 0;
        margin-bottom: 20px
    }

    .video iframe {
        margin-bottom: 30px;
        height: 210px
    }

    .btn-whatsapp {
        right: 20px
    }

    #backToTop {
        right: 20px
    }

    section.security-section .section-title h2 {
        margin-bottom: 6px
    }

    section.security-section {
        padding-bottom: 52px
    }
}